* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ukb_905-ze:after { display: table; content: ''; clear: both; }

.vjxf-434_sk { clear: both; }

.m_662__lrfy { width: 1000px; margin: 0 auto; }


.eb_947-bna
{
	display: block;
}

.eb_947-bna:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.m_662__lrfy
{
	margin-top: 70px;
}

.xnpt-981_lsaac 
{
	display: table;
	position: relative;
}



.vnfzy-100_ztv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vnfzy-100_ztv > a
{
	display: block;
	float: left;
}

.vnfzy-100_ztv > a.qxjlu_798__klcff
{
	margin-right: 10px;
}

.vnfzy-100_ztv > a.be_292__k
{
	margin-right: 10px;
}


.vnfzy-100_ztv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vnfzy-100_ztv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vnfzy-100_ztv > a.qxjlu_798__klcff > div > span
{
	background-image: url(../images/FB.png);
}

.vnfzy-100_ztv > a.be_292__k > div > span
{
	background-image: url(../images/X.png);
}

.vnfzy-100_ztv > span.hev_881-jb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.l_39__zmopk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.atp_550-a { background-color: #171717; }

.atp_550-a .k-799_jfif 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.atp_550-a .e_36-bed { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.atp_550-a .e_36-bed > .mfeke-926_bm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e_36-bed .jf_800__ap
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lahg_502-jivyc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lahg_502-jivyc > .dm-324_sj 
{
	float: right;
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp.active > .mcbj_629__rmd
{
	visibility: visible;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li
{
	display: block;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a > .xlyaz_338__dbh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a > .xlyaz_338__dbh > .sjgjb_592__d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a:hover > .xlyaz_338__dbh > .sjgjb_592__d
{
	 
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a > .xlyaz_338__dbh > .sjgjb_592__d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a > .itrtr_856-qti
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a:hover > .itrtr_856-qti
{
	text-decoration: underline;
}




.dm-324_sj > .tylab_113__rzqp > .mch_301__ijcdj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dm-324_sj > .tylab_113__rzqp.active > .mch_301__ijcdj
{
	background: #f5f5f5;
}


.dm-324_sj > .tylab_113__rzqp > .mch_301__ijcdj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lahg_502-jivyc .cggf_86__jezjf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lahg_502-jivyc .cggf_86__jezjf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lahg_502-jivyc .tylab_113__rzqp.active .cggf_86__jezjf > span
{
	color: #171717;
}



.lahg_502-jivyc .e-932_vaxa
{
	height: 24px;
	width: 34px;
}

.lahg_502-jivyc .e-932_vaxa > .zem_601-bx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lahg_502-jivyc .tylab_113__rzqp.active .e-932_vaxa > .zem_601-bx
{
	border:1px solid #171717;
}

.lahg_502-jivyc .e-932_vaxa > .zem_601-bx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.eijc-551_wa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.eijc-551_wa > .nouwz-415_pktw
{
	display: table;
	margin-top: 70px;
}



.eijc-551_wa > .nouwz-415_pktw > *
{
	display: table-cell;
	vertical-align: middle;
}

.eijc-551_wa > .nouwz-415_pktw > .oiedf_990__j
{
	width: 440px;
	max-width: 440px;
}

.eijc-551_wa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.eijc-551_wa > h1 .cjmea_769__c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.eijc-551_wa > .tuge_762__w
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.oiedf_990__j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.oiedf_990__j > .q-164_eikgz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.q-164_eikgz.fjdc_470__bezr
{
	margin-right: 100px;
}


.q-164_eikgz > h3.fko-841_d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.q-164_eikgz.fjdc_470__bezr > h3.fko-841_d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.oiedf_990__j > .q-164_eikgz .qxt_162__menhi
{
	
}


.q-164_eikgz .ixed-653_yka
{
	display: none;
}


.q-164_eikgz .qxt_162__menhi.myhf_480-eoqph
{
	margin-top: 20px;
}

.q-164_eikgz .qxt_162__menhi .ow-993_frejm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.q-164_eikgz.fjdc_470__bezr .qxt_162__menhi .ow-993_frejm
{
	font-size: 16px;
	font-weight: normal;
}



.q-164_eikgz .qxt_162__menhi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.q-164_eikgz.fjdc_470__bezr .qxt_162__menhi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.q-164_eikgz .qxt_162__menhi .apqdc_722__bzoj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.q-164_eikgz.fjdc_470__bezr .qxt_162__menhi .apqdc_722__bzoj
{
	max-width: 384px;
	font-size:16px;
}

.q-164_eikgz .l-618_dv {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.q-164_eikgz.fjdc_470__bezr .l-618_dv 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fil_620-agdby
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fil_620-agdby > .icfc_998__yimb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fil_620-agdby > .icfc_998__yimb.bj_839-bmjue
{
	right: -10px;
	top:-10px;
}

.fil_620-agdby > .icfc_998__yimb.x_410__b
{
	top:0px;
	right: -20px;
}

.fil_620-agdby > .icfc_998__yimb > .i_832-e
{
	display: table-cell;
	vertical-align: middle;
}


.fil_620-agdby > .icfc_998__yimb .ve-166_pedge
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fil_620-agdby > .icfc_998__yimb .mvnf_12-df
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.d_190__gh > .fil_620-agdby > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.eijc-551_wa > .nouwz-415_pktw > .hhfo-959_ghgkr
{
	width: 280px;
}


.hhfo-959_ghgkr > .guh_329__o
{
    font-size: 16px;
    line-height: 180%;
}


.hhfo-959_ghgkr > .guh_329__o > b, .hhfo-959_ghgkr > .guh_329__o > h2, .hhfo-959_ghgkr > .guh_329__o > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hhfo-959_ghgkr > .guh_329__o > ol
{
	padding-left: 20px;
}


main
{
	
}


.nkbig_240-rm
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.eqm-868_ec
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.eqm-868_ec > li
{
	display: inline-block;
}

.eqm-868_ec > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.eqm-868_ec > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.eqm-868_ec > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.eqm-868_ec > li.active > a
{
	color: #545454;
}




.zl_978-gyzac 
{ 
	margin-bottom: 50px; 

}



.zl_978-gyzac > .ah_567__pcdwb
{
	 padding: 30px;
	overflow: hidden;
}


.zl_978-gyzac > .ah_567__pcdwb:after { display: table; content: ''; clear: both; }




.zl_978-gyzac h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zl_978-gyzac h1 .cjmea_769__c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zl_978-gyzac h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zl_978-gyzac h2:first-child
{
	padding-top: 0px;
}

.zl_978-gyzac .ah_567__pcdwb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zl_978-gyzac .ah_567__pcdwb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zl_978-gyzac h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.zl_978-gyzac h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zl_978-gyzac h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zl_978-gyzac h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ah_567__pcdwb ul { margin-top: 12px; }


.ah_567__pcdwb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ah_567__pcdwb ul.clear > li, .ah_567__pcdwb ol.clear > li 
{
	clear: both;
}

.ah_567__pcdwb ul.clear > li:after, .ah_567__pcdwb ol.clear > li:after { display: block; content: ''; clear: both; }


.ah_567__pcdwb ul.uqcpq-29_jxtja
{
	margin-top: 0px !important;
}

.ah_567__pcdwb ul.uqcpq-29_jxtja > li 
{
	margin-left: 0px !important;
}

.ah_567__pcdwb ol { margin-left: 20px; margin-top: 12px; }

.ah_567__pcdwb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ah_567__pcdwb ul.list-recomend
{
	
}

.ah_567__pcdwb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ah_567__pcdwb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ah_567__pcdwb ul.list-recomend > li .dscr_img .date, .ah_567__pcdwb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ah_567__pcdwb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ah_567__pcdwb .r_531-dddg > .owpek_416__fcwv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ah_567__pcdwb .r_531-dddg > .vi_190__etoi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.zl_978-gyzac > .ah_567__pcdwb.nkbig_240-rm.rwk-196_azqn 
{
	margin-bottom: 50px;
}


.zl_978-gyzac > .ah_567__pcdwb.nkbig_240-rm.rwk-196_azqn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.rwk-196_azqn table.xu_769-dic th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rwk-196_azqn table.xu_769-dic tfoot td b
{
	text-align: center;
}


.rwk-196_azqn table.xu_769-dic td
{
	width: 50%;
}


.zl_978-gyzac table { border-collapse: separate; border-spacing: 3px; }

.zl_978-gyzac td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zl_978-gyzac th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xu_769-dic
{
	width: 100%;
}

table.xu_769-dic td
{
	padding: 0;
}

table.xu_769-dic a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xu_769-dic a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.qt_283-qcavr
{
	width: 100%;
}


table.qt_283-qcavr th
{
	text-align: left;
	font-weight: bold;
}

table.qt_283-qcavr th.fcq_904__gjk
{
	max-width: 200px;
}
table.qt_283-qcavr th.domb_528__xob
{
	max-width: 100px;
}
table.qt_283-qcavr th.jh_207__cmb
{
	
}

table.qt_283-qcavr td
{
	padding: 5px 10px;
}

table.qt_283-qcavr tr.h_975-v td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.qt_283-qcavr tr.h_975-v td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.qt_283-qcavr tr.h_975-v td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.qt_283-qcavr tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.qt_283-qcavr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ioz_339__cp.g_759__zjhdv
{ 
	margin-bottom: 50px; 

}


.ioz_339__cp.g_759__zjhdv h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gk-225_g
{
	padding: 30px;
}


.ioz_339__cp ul
{
	display: block;
}

.ioz_339__cp ul.uqcpq-29_jxtja > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ioz_339__cp ul.uqcpq-29_jxtja > li:after
{ display: table; content: ''; clear: both; }



.ioz_339__cp ul.uqcpq-29_jxtja > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ioz_339__cp ul.uqcpq-29_jxtja > li:not(:last-child)
{
	padding-top: 30px;
}


.ioz_339__cp ul.uqcpq-29_jxtja > li:last-child, .ioz_339__cp.xjbhg_406__f .ah_567__pcdwb ul > li:last-child
{
	margin-bottom: 0px;
}


.ioz_339__cp ul.uqcpq-29_jxtja > li .gik_180__ldhjh
{
	margin-bottom: 12px;
}

.ioz_339__cp ul.uqcpq-29_jxtja > li .gik_180__ldhjh > i
{
	font-size: 18px;
	font-style: italic;
}

.ioz_339__cp ul.uqcpq-29_jxtja > li .ohg_396-yiekh
{
	float: left;
}


.ioz_339__cp ul.uqcpq-29_jxtja > li .ohg_396-yiekh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ioz_339__cp ul.uqcpq-29_jxtja > li .tta-627_ajuxd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ioz_339__cp ul.uqcpq-29_jxtja > li .item_rev
{
	display: none;
}

.ioz_339__cp .r_862__bwcub
{
	margin-top: 20px;
	text-align: center;
}



.ioz_339__cp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hsrdf_837__j.g_759__zjhdv
{ 
	margin-bottom: 50px; 

}

.hsrdf_837__j.g_759__zjhdv h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hsrdf_837__j.g_759__zjhdv ul
{
	display: table;
	width: 100%;
}

.hsrdf_837__j.g_759__zjhdv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hsrdf_837__j.xjbhg_406__f .ah_567__pcdwb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hsrdf_837__j ul > li:last-child, .hsrdf_837__j.xjbhg_406__f .ah_567__pcdwb ul > li:last-child
{
	margin-bottom: 0px;
}


.hsrdf_837__j ul > li .l_816-fqy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.hsrdf_837__j ul > li .jkd_308__tlmih
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.hsrdf_837__j ul > li .jkd_308__tlmih > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hsrdf_837__j ul > li .bbx_117-pgsev
{
	margin-bottom: 12px;
}

.hsrdf_837__j ul > li .nke_360__bc
{
	color: #777777;
}



.hsrdf_837__j .gd_47__ftneq
{
	margin-top: 20px;
	text-align: center;
}




.giad_586__cy 
{ 
	margin-bottom: 50px;
}

.giad_586__cy .ccwd_351__djed:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.giad_586__cy .ccwd_351__djed 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.giad_586__cy .ccwd_351__djed img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.giad_586__cy .nvan-951_ocig 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_677-nxi
{
	display: block;
	line-height: 130%;

}

.j_677-nxi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_677-nxi > div > dt
{
	display:inline-block;
}

.j_677-nxi > div > dd
{
	display:inline;
}

.giad_586__cy .ev_69__a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.giad_586__cy h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rxavq_613__gto {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rxavq_613__gto > .mxa-84_t
{
	display: table;
	width: 100%;
}


.rxavq_613__gto > .mxa-84_t > *
{
	display: table-cell;
	vertical-align: top;
}


.rxavq_613__gto .fil_620-agdby > img
{
	max-width: 400px;
}



.w-993_i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gdt-438_hhig
{
	display: block;
	margin-right: 40px;
}


.gdt-438_hhig li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gdt-438_hhig li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gdt-438_hhig li a:hover
{
	text-decoration: underline;
}

.iebbn_15-pvcv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iebbn_15-pvcv .ufv-380_aaobe
{
	display: block;
	text-decoration: none;
}

.iebbn_15-pvcv .ufv-380_aaobe .cjmea_769__c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iebbn_15-pvcv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iebbn_15-pvcv .gbibv-709_h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.gbibv-709_h a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gbibv-709_h a:hover
{
	text-decoration: underline;
}



.iebbn_15-pvcv .tlijf_89-nvddj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.iebbn_15-pvcv .t-178_gfg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.whacf-996_cclz
{
	padding: 30px;
    overflow: hidden;
}


.whacf-996_cclz > .l-926_rdh
{
	float: right;
	width: 50%;
}

.whacf-996_cclz > .l-926_rdh > .f_480__kje
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.whacf-996_cclz > .l-926_rdh > .f_480__kje > .j_677-nxi
{
	margin-top: 20px;
}

.whacf-996_cclz > .jauaw_983-chbz
{
	float: left;
	width: 50%;
}

.whacf-996_cclz > .jauaw_983-chbz form
{
	display: block;
	width: 100%;
}

.whacf-996_cclz > .jauaw_983-chbz .n_193-gtvb
{
	margin-top: 20px;
}

.whacf-996_cclz > .jauaw_983-chbz .egjg-852_fqjjw
{
	display: none;
}


.whacf-996_cclz > .jauaw_983-chbz .n_193-gtvb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.whacf-996_cclz > .jauaw_983-chbz .n_193-gtvb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.whacf-996_cclz > .jauaw_983-chbz .n_193-gtvb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.whacf-996_cclz > .jauaw_983-chbz .n_193-gtvb .lsnah_916__jfg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.whacf-996_cclz > .jauaw_983-chbz .hih_851-o
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.m_662__lrfy { width: 100%; }
	
.atp_550-a { text-align: center; }
	
	
	
	
.atp_550-a .e_36-bed
	{
		
		
	}

	
	

	
	
	
	.vnfzy-100_ztv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vnfzy-100_ztv > a
{
	
}

	
.vnfzy-100_ztv > a.be_292__k
{
	margin-right: 0px;
}
	
.vnfzy-100_ztv > a > div
{
    width: 24px;
	height: 24px;
}

.vnfzy-100_ztv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vnfzy-100_ztv > a.qxjlu_798__klcff > div > span
{
	
}

.vnfzy-100_ztv > a.be_292__k > div > span
{
	
}


.vnfzy-100_ztv > span.hev_881-jb
{
	display: none;
}
	

	
	
	.l_39__zmopk
	{
		width: auto;
	}
	
	
	.lahg_502-jivyc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp:not(.active)
	{
		position: relative;
	}
	
	
		.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dm-324_sj > .tylab_113__rzqp > .mch_301__ijcdj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd
	{
		
		display: none;
	}
	


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp.active > .mcbj_629__rmd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul
{
	display: block;
	max-height:300px;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li
{
	
}
	
	
.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lahg_502-jivyc > .dm-324_sj > .tylab_113__rzqp > .mcbj_629__rmd > ul > li > a > .itrtr_856-qti
{
	font-size: 14px;	
}
	
	
	
.dm-324_sj > .tylab_113__rzqp > .mch_301__ijcdj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dm-324_sj > .tylab_113__rzqp.active > .mch_301__ijcdj > *
{
	font-size: 16px;
}	
		
.dm-324_sj > .tylab_113__rzqp:not(.active) > .mch_301__ijcdj > .cggf_86__jezjf
{
	display: none;
}
	
	
	
.lahg_502-jivyc .e-932_vaxa
{
	width: 24px;
}

.lahg_502-jivyc .e-932_vaxa > .zem_601-bx
{
	width: 24px;
	height: 24px;
}
	
	
.lahg_502-jivyc .tylab_113__rzqp:not(.active) .e-932_vaxa > .zem_601-bx
{
	margin-left: 0px;
}

.lahg_502-jivyc .tylab_113__rzqp.active .e-932_vaxa > .zem_601-bx
{
	border:1px solid #171717;
}

.lahg_502-jivyc .e-932_vaxa > .zem_601-bx > img
{
	height: 24px;
}
	

.atp_550-a .e_36-bed > .mfeke-926_bm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e_36-bed .jf_800__ap
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lahg_502-jivyc.bj_839-bmjue
	{
		float: none;
	}
	
.lahg_502-jivyc.bj_839-bmjue > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lahg_502-jivyc .gik_180__ldhjh
	{
		line-height: 18px;
	}
	
	.lahg_502-jivyc .e-932_vaxa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lahg_502-jivyc .e-932_vaxa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.eijc-551_wa {
    padding: 30px 20px;
	}
	
	.eijc-551_wa > .nouwz-415_pktw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.eijc-551_wa > .nouwz-415_pktw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.eijc-551_wa > .nouwz-415_pktw > .d_190__gh
	{
		padding-top: 10px
	}
	
	.eijc-551_wa > .nouwz-415_pktw > .oiedf_990__j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.oiedf_990__j > .q-164_eikgz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.d_190__gh > .fil_620-agdby > img
	{
		max-width: none;
		width: 100%;
	}
	
	.eijc-551_wa > .nouwz-415_pktw > .hhfo-959_ghgkr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.m_662__lrfy
	{
		margin-top: 30px;
	}
		
	.zl_978-gyzac { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zl_978-gyzac h2 { padding-bottom:20px; }
	.zl_978-gyzac > .ah_567__pcdwb
	{
		padding: 20px;
	}

	.zl_978-gyzac p + h2 { }
	.zl_978-gyzac ul { }
	.zl_978-gyzac li { }
	.zl_978-gyzac table { width: 100% !important; }
	
	.zl_978-gyzac img { max-width: 100% !important; }
	

	.ioz_339__cp.g_759__zjhdv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ioz_339__cp.g_759__zjhdv h2
	{
		padding-bottom: 20px;
	}
	
	.ioz_339__cp.g_759__zjhdv ul
	{
		display: block;
	}
	
	.ioz_339__cp.g_759__zjhdv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ioz_339__cp.g_759__zjhdv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ioz_339__cp ul.uqcpq-29_jxtja > li > .ohg_396-yiekh
	{
		float: none !important;
	}
	
	.ioz_339__cp ul.uqcpq-29_jxtja > li > .tta-627_ajuxd
	{
		padding: 0px;
	}
	
	
		.hsrdf_837__j.g_759__zjhdv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hsrdf_837__j.g_759__zjhdv h2
	{
		padding-bottom: 20px;
	}
	
	.hsrdf_837__j.g_759__zjhdv ul
	{
		display: block;
	}
	
	.hsrdf_837__j.g_759__zjhdv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hsrdf_837__j.g_759__zjhdv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hsrdf_837__j.g_759__zjhdv ul > li .tta-627_ajuxd
	{
		padding: 0px;
	}
	
	.gk-225_g
	{
		    padding: 20px;
	}
	
	
	.giad_586__cy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.giad_586__cy h2
	{
		padding-bottom: 20px;
		
	}
	
	.giad_586__cy .ccwd_351__djed
	{
		padding: 20px;
	}
	
	.giad_586__cy .ccwd_351__djed img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.giad_586__cy .ev_69__a
	{
		padding-left: 0px;
	}
	
	
	
	
	.rxavq_613__gto
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rxavq_613__gto > .mxa-84_t
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mxa-84_t > .o_552-djz
	{
		display: block;
	}
	
	.mxa-84_t > .b_291__eb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mxa-84_t > .b_291__eb > .fil_620-agdby
	{
		
	}
	
	
	.q-164_eikgz.fjdc_470__bezr
	{
		margin-right: 0;
	}
	
	
	.q-164_eikgz.fjdc_470__bezr .qxt_162__menhi > input
	{
		max-width: none;
	}
	
	.q-164_eikgz.fjdc_470__bezr .l-618_dv
	{
		max-width: none;
	}
	
	
	.fil_620-agdby > .icfc_998__yimb.x_410__b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iebbn_15-pvcv
	{
		text-align: center;
	}
	
	.gdt-438_hhig
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gdt-438_hhig li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gdt-438_hhig li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.eqm-868_ec
	{
		margin-left: 20px !important;
		
	}
	
	.eqm-868_ec > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zl_978-gyzac table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xu_769-dic a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zl_978-gyzac > .ah_567__pcdwb.mjix-828_v
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ah_567__pcdwb ul.list-recomend > li
{
	display: block;
}
	
.whacf-996_cclz > .jauaw_983-chbz
{
	width: 100%;
	float: none;
}
	
.whacf-996_cclz > .l-926_rdh
{
	width: 100%;
	float: none;
}

.whacf-996_cclz > .l-926_rdh > .f_480__kje
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


